Loading...
Searching...
No Matches
sip_retry_after_s Struct Reference
Sip_retry_after

Structure for Retry-After header. More...

`#include <sip.h>`

Collaboration diagram for sip_retry_after_s:
[legend]

## Data Fields

sip_common_t | af_common [1]
| Common fragment info.
sip_error_t * | af_next
| Link to next (dummy).
sip_time_t | af_delta
| Seconds to before retry.
char const * | af_comment
| Comment string.
msg_param_t const * | af_params
| List of parameters.
char const * | af_duration
| Value of "duration" parameter.

## Detailed Description

Structure for Retry-After header.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.